(CONSULTA) SDK más reciente

Buenas gente, les llego con una consulta, resulta que hoy trato de actualizar unas apk, y al momento de actualizarse me salta este error:

(CONSULTA) SDK más reciente


Perdón por mi ignorancia, pero a que se referirá con SDK?? que se tiene que instalar?? Gracias!!

3 comentarios - (CONSULTA) SDK más reciente

janox16
http://android-sdk.softonic.com/
viejo lee lo de la pag yo por lo menos nunca me a pasado voy a ver en mi cel
attack11
sera q la app no es compatile con tu version de android, sino borrale los datos y cache al google play desde la configuracion de aplicaciones
AleExXISzZ
el flash player ya dejo de distribuirse ya no se puede descargar
Tienes que ser miembro para responder en este tema